<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="CLK 63 AMG Pace Car">
        <FuelUsage average="2.245774"/>
        <FastestLap type="NORMAL" sector1="49.057053" sector2="37.84346" sector3="47.5365" lap="134.43701"/>
    </VehicleData>
    <VehicleData vehicle="Williams FW20">
        <FuelUsage average="2.8163247"/>
    </VehicleData>
</CachedData>
